package com.fzm.mall.server.admin.opration.enums.status;

/**
 * @author wangp
 * @date 2021/7/15 11:01
 * @description 任务中心-资讯广告状态
 * @since JDK 1.8
 */
public enum IntegralReturnMerchantStatusEnum {

    DELETE(0),//删除
    WAIT_START(1),//未开始
    ABLE(2),//可用
    DISABLE(3),//不可用
    OVERDUE(4);//已过期

    private Integer status;

    IntegralReturnMerchantStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
